## lapack-g95 3.0.20000531+0.9

=== debian/changelog ===
lapack-g95 (3.0.20000531+0.9) unstable; urgency=low

  * Compiled by G95 Fortran compiler based on lapack-3.0.20000531a deb package

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue, 27 Nov 2007 14:57:08 +0900

Local variables:
mode: change-log
End:
