## lapack-g95 3.0.20000531+0.91

=== debian/changelog ===
lapack-g95 (3.0.20000531+0.91) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 21 Jun 2008 12:18:15 +0900
