## lapack-g95 3.0.20000531+20070105

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070105) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  7 Jan 2007 05:00:12 +0900

lapack-g95 (3.0.20000531+20061219) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 24 Dec 2006 05:00:07 +0900

lapack-g95 (3.0.20000531+20061212) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 17 Dec 2006 05:00:11 +0900

lapack-g95 (3.0.20000531+20061207) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 10 Dec 2006 05:00:11 +0900

lapack-g95 (3.0.20000531+20061130) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  3 Dec 2006 05:00:07 +0900

lapack-g95 (3.0.20000531+20061121) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 26 Nov 2006 05:00:08 +0900

lapack-g95 (3.0.20000531+20061115) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 19 Nov 2006 05:00:08 +0900

lapack-g95 (3.0.20000531+20061106) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue,  7 Nov 2006 15:14:35 +0900

lapack-g95 (3.0.20000531+20061102) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  5 Nov 2006 05:00:09 +0900

lapack-g95 (3.0.20000531+20061027) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 30 Oct 2006 17:26:26 +0900

lapack-g95 (3.0.20000531+20061022) unstable; urgency=low

  * Compiled by G95 Fortran compiler based on lapack-3.0.20000531a deb package

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Sun, 29 Oct 2006 19:38:09 +0900

Local variables:
mode: change-log
End:
