## lapack-g95 3.0.20000531+20070112

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070112) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 14 Jan 2007 05:00:13 +0900
