## lapack-g95 3.0.20000531+20070124

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070124) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 28 Jan 2007 05:00:10 +0900
