## lapack-g95 3.0.20000531+20070202

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070202) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  4 Feb 2007 05:00:14 +0900
