## lapack-g95 3.0.20000531+20070223

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070223) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 25 Feb 2007 05:00:11 +0900
