## lapack-g95 3.0.20000531+20070307

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070307) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 11 Mar 2007 05:00:13 +0900
