## lapack-g95 3.0.20000531+20070312

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070312) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 18 Mar 2007 05:00:13 +0900
