## lapack-g95 3.0.20000531+20070320

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070320) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 25 Mar 2007 05:00:11 +0900
