## lapack-g95 3.0.20000531+20070330

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070330) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  1 Apr 2007 05:00:11 +0900
