=== debian/rules ===
#!/usr/bin/make -f

# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

# shared library versions, option 1
#version=2.0.5
#major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

SO:=2
MN:=0
VERS:=$(SO).$(MN)


ARCH:=$(shell dpkg --print-architecture)
#F77:=g95
FOPTS:=
#FOPTS:=-ff90
OPTOPTS:=-O3
UNROLL:=-funroll-all-loops

SUFFIX=_g95
EXT=-g95
LIBNAME=lapack$(SUFFIX)
DLIBNAME=lib$(LIBNAME).so
SLIBNAME=lib$(LIBNAME).a

LAPACKLIB=$(SLIBNAME)

#BLAS_SHAREDLIB=/usr/lib/libblas$(SUFFIX).so

ifeq ($(ARCH),arm)
#F77:=g77-3.0
OPTOPTS:=-O0
UNROLL:=
endif

#ifeq ($(ARCH),m68k)
#F77:=fort77
#FOPTS:=-ffloat-store
#endif

#ifeq ($(ARCH),ia64)
#F77:=g77-3.2
#endif

ifeq ($(ARCH),alpha)
#F77:=g77-3.2
FOPTS:=-ff90 -mieee
endif

ifeq ($(ARCH),s390)
OPTOPTS:=-O0
endif

#
#
# Add-on documentation from upstream
#
#


debian/lapackqref.ps debian/faq.html:
	cd $(@D) && wget -N ftp://ftp.netlib.org/lapack/$(@F)

debian/release_notes.html:
	cd $(@D) && wget -N ftp://ftp.netlib.org/lapack/$(@F)
	cat $@ | sed -e "s,/lapack/html/,,g" \
		     -e "s,errata.lug\",errata.lug.gz\",1" \
		     -e "s,installation.hints\",installation.hints.gz\",1" >tmp
	mv tmp $@

#MF:=$(shell find man -type f)
#MF3:=$(subst .l,.3,$(MF))
man:
	cd debian && wget -N ftp://ftp.netlib.org/lapack/manpages.tgz
	tar zxf debian/manpages.tgz
	rm -rf debian/manpages.tgz blas/man

%.3: %.l
	cat $< |sed "s,^\( *.TH  *[^ ]*  *\)l\(  *.*\),\1 3 \2,1" >$@

debian/errata.lug debian/installation.hints:
	cd $(@D) && wget -N ftp://ftp.netlib.org/lapack/html/$(@F)

lug/index.html:
	mkdir -p $(@D)
	cd $(@D) && \
		wget -r -N --no-parent -nH --cut-dirs=2 ftp://ftp.netlib.org/lapack/lug/
	cd $(@D) && \
		wget -r -N --no-parent -nH --cut-dirs=2 -A gif ftp://ftp.netlib.org/utk/icons/
	cd $(@D) && ( set -e ; \
		for i in $$(ls -1 *.html); do \
			cat $$i | sed "s,http://www.netlib.org/utk/icons/,,g" >tmp && mv tmp $$i ; \
		done )
	cd $(@D) && web2png -a && rm -f *.gif

doc: lug/index.html debian/lapackqref.ps man\
     debian/release_notes.html debian/errata.lug debian/installation.hints\
     debian/faq.html

#
#
# Upstream updates/patches
#
#


UD:=debian/updates

debian/updates/index.html:
	cd debian/updates && \
		wget -r -N -R html,gif,txt --no-parent -nH --cut-dirs=2 \
			ftp://ftp.netlib.org/lapack/patch/
	cd debian/updates && cat ../updates.patch | patch -p3
	find debian/updates -name index.html -exec rm {} \;
	find debian/updates -name robots.txt -exec rm {} \;
	find debian/updates -name MD5 -exec rm {} \;

PF:=$(shell cd $(UD) && find * -type f)

debian/patches/%: $(UD)/% debian/unapplied/%
	[ -e $* ]
	mkdir -m 777 -p $(@D)
	i=$$(dirname $(@D));while [ "$$i" != "debian" ] ; do chmod go+rw $$i;i=$$(dirname $$i);done
	diff -uN $* $(UD)/$* >$@ || [ $$? -le 1 ]

debian/patches_created: debian/patches_unapplied $(addprefix debian/patches/,$(PF))
	touch $@ && chmod go+rw $@

debian/applied/%: 
	! [ -e debian/patches/$* ] || patch -p0 < debian/patches/$*
	mkdir -m 777 -p $(@D)
	i=$$(dirname $(@D));while [ "$$i" != "debian" ] ; do chmod go+rw $$i;i=$$(dirname $$i);done
	rm -f debian/unapplied/$*
	touch $@ && chmod go+rw $@

debian/arch_patch_applied:
	! [ -e debian/$(ARCH)/patch ] || patch -p1 <debian/$(ARCH)/patch
	mkdir -m 777 -p $(@D)
	rm -f debian/arch_patch_unapplied
	touch $@ && chmod go+rw $@

debian/makes: make.inc testing/Makefile timing/Makefile
	rm -f debian/unmakes
	touch $@

debian/patches_applied: $(addprefix debian/applied/,$(PF)) debian/arch_patch_applied debian/makes
	rm -f debian/patches_unapplied
	touch $@ && chmod go+rw $@

debian/unapplied/%: 
	! [ -e debian/patches/$* ] || ! [ -e debian/applied/$* ] || patch -p0 -R < debian/patches/$*
	mkdir -m 777 -p $(@D)
	i=$$(dirname $(@D));while [ "$$i" != "debian" ] ; do chmod go+rw $$i;i=$$(dirname $$i);done
	rm -f debian/applied/$*
	touch $@ && chmod go+rw $@

debian/arch_patch_unapplied:
	! [ -e debian/$(ARCH)/patch ] || ! [ -e debian/arch_patch_applied ] || patch -p1 -R <debian/$(ARCH)/patch
	mkdir -m 777 -p $(@D)
	rm -f debian/arch_patch_applied
	touch $@ && chmod go+rw $@

debian/unmakes:
	! [ -e make.inc.ori ] || mv make.inc.ori make.inc
	! [ -e testing/Makefile.ori ] || mv testing/Makefile.ori testing/Makefile
	! [ -e timing/Makefile.ori ] || mv timing/Makefile.ori timing/Makefile
	rm -f debian/makes
	touch $@

debian/patches_unapplied: debian/unmakes debian/arch_patch_unapplied $(addprefix debian/unapplied/,$(PF)) 
	rm -f debian/patches_applied
	touch $@ && chmod go+rw $@

#
#
# Configure
#
#


make.inc.ori: 
	cp -p make.inc $@

make.inc: install/make.inc.LINUX make.inc.ori 
	cat $< | sed -e "s,g77,$(F77),g" \
		     -e "s,\(^NOOPT  *=\),\1 \$$(PICOPTS) $(FOPTS),1" \
		     -e "s,-O3,\$$(PICOPTS) $(FOPTS) $(OPTOPTS),1" \
		     -e "s,-funroll-all-loops,$(UNROLL),g" \
		     -e "s,[^ ]*blas[^ ]*\.a,-lblas,1" > $@

TIMEOUT:=1800

testing/Makefile.ori: 
	cp testing/Makefile $@

testing/Makefile: testing/Makefile.ori 
	cat $< | sed -e "s,\./x,../debian/trun $(TIMEOUT) ./x,g" >$@

timing/Makefile.ori: 
	cp timing/Makefile $@

timing/Makefile: timing/Makefile.ori 
	cat $< | sed -e "s,\./x,../debian/trun $(TIMEOUT) ./x,g" >$@

#
#
# Build rules for libraries
#
#


liblapack$(SUFFIX)_pic.a: debian/patches_applied make.inc testing/Makefile timing/Makefile
	$(MAKE) cleanlib
	$(MAKE) do_install PICOPTS=-fPIC
	$(MAKE) lib        PICOPTS=-fPIC
	mv lapack_LINUX.a $@

$(DLIBNAME).$(VERS): liblapack$(SUFFIX)_pic.a libblas.so
	mkdir tmp
	cd tmp && ar x ../$<
	gcc -shared -Wl,-soname=$(DLIBNAME).$(SO) -o $@ tmp/*.o  -L. -lblas -lg2c
	rm -rf tmp

$(DLIBNAME).$(SO): $(DLIBNAME).$(VERS)
	ln -snf $< $@

$(DLIBNAME): $(DLIBNAME).$(SO)
	ln -snf $< $@

$(SLIBNAME): debian/patches_applied make.inc testing/Makefile timing/Makefile
	$(MAKE) cleanlib
	$(MAKE) do_install 
	$(MAKE) lib        
	mv lapack_LINUX.a $@

BF:=$(SLIBBAME) $(DLIBNAME)
build: $(BF)


#
#
# Testing/timing rules
#
#

TB:=s d c z
TB:=$(addprefix tst,$(TB))
TB:=$(addprefix eig,$(TB)) $(addprefix lin,$(TB))
TB:=$(addprefix testing/x,$(TB))
MB:=$(subst tst,tim,$(TB))
MB:=$(subst testing,timing,$(MB))
TESF:=cbak cbal cbb cec ced cgbak cgbal cgd cgg cglm cgqr cgsv\
	clse cnep csb csep csg csvd ctest dbak dbal dbb dec ded\
	dgbak dgbal dgd dgg dglm dgqr dgsv dlse dnep dsb dsep dsg\
	dsvd dtest sbak sbal sbb sec sed sgbak sgbal sgd sgg sglm\
	sgqr sgsv slse snep ssb ssep ssg ssvd stest zbak zbal zbb\
	zec zed zgbak zgbal zgd zgg zglm zgqr zgsv zlse znep zsb\
	zsep zsg zsvd ztest

#
# Work around for alpha, cgqr test fails to converge
#
# Now fixed
#
#ifeq ($(ARCHT),alpha)
#TESTF:=$(filter-out cgqr,$(TESTF))
#endif

TESF:=$(addprefix testing/,$(addsuffix .out,$(TESF)))
TIMF:=cband cgeptim cneptim cseptim csvdtim ctime ctime2 dband\
	dgeptim dneptim dseptim dsvdtim dtime dtime2 sband sgeptim\
	sneptim sseptim ssvdtim stime stime2 zband zgeptim zneptim\
	zseptim zsvdtim ztime ztime2
TIMF:=$(addprefix timing/,$(addsuffix .out,$(TIMF)))

libblas.so:
	cp -d $(BLAS_SHAREDLIB) libblas.so
#	cp -d /usr/lib/libblas$(SUFFIX).so.$(SO).* libblas.so

$(TB) $(TESF): libblas.so $(DLIBNAME)
	chmod +x debian/trun
	LD_LIBRARY_PATH=$$(pwd):$$LD_LIBRARY_PATH \
	$(MAKE) PICOPTS= \
		LLIB="-L $$(pwd) -llapack$(SUFFIX) -lblas" do_testing & \
		j=$$! ;\
		tail -f --pid=$$j --retry $(TESF) & \
		wait $$j

$(subst testing,debian/test,$(TESF)):\
	debian/test/%: testing/%
	mkdir -m 777 -p $(@D)
	echo Test file $(@F) >$@
	cat $< >> $@

debian/test_results: $(subst testing,debian/test,$(TESF))
	echo "These libraries and tests were compiled with:" >$@
	$(F77) -v >>$@
	cat $^ >>$@

$(MB) $(TIMF): libblas.so $(DLIBNAME)
	chmod +x debian/trun
