## lapack-g95 3.0.20000531+20070404

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070404) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  8 Apr 2007 05:00:14 +0900
