## lapack-g95 3.0.20000531+20070426

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070426) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 29 Apr 2007 05:00:12 +0900
