## lapack-g95 3.0.20000531+20070503

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070503) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  6 May 2007 05:00:12 +0900
