## lapack-g95 3.0.20000531+20070524

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070524) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 27 May 2007 05:00:12 +0900
