## lapack-g95 3.0.20000531+20070529

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070529) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  3 Jun 2007 05:00:11 +0900
