## lapack-g95 3.0.20000531+20070717

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070717) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 22 Jul 2007 05:00:12 +0900
