## lapack-g95 3.0.20000531+20070725

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070725) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 29 Jul 2007 05:00:13 +0900
