## lapack-g95 3.0.20000531+20070822

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070822) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 26 Aug 2007 05:00:10 +0900
