## lapack-g95 3.0.20000531+20070828

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070828) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  2 Sep 2007 05:00:16 +0900
