## lapack-g95 3.0.20000531+20070912

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070912) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 16 Sep 2007 05:00:12 +0900
