## lapack-g95 3.0.20000531+20070925

=== debian/changelog ===
lapack-g95 (3.0.20000531+20070925) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 30 Sep 2007 05:00:11 +0900
