## lapack-g95 3.0.20000531+20071017

=== debian/changelog ===
lapack-g95 (3.0.20000531+20071017) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 21 Oct 2007 05:00:09 +0900
