## lapack-g95 3.0.20000531+20071026

=== debian/changelog ===
lapack-g95 (3.0.20000531+20071026) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 28 Oct 2007 05:00:15 +0900
