## lapack-g95 3.0.20000531+20071106

=== debian/changelog ===
lapack-g95 (3.0.20000531+20071106) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 11 Nov 2007 05:00:11 +0900
