=== debian/control ===
Source: lapack-g95
Section: libs
Priority: optional
Maintainer: Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>
Build-Depends: debhelper ( >= 4.1.16 )
Standards-Version: 3.6.1

Package: lapack-g95
Architecture: i386
Depends: ${shlibs:Depends}, debconf (>= 1.2.0), blas-g95
Provides: lapack2
Conflicts: lapack99
Replaces: lapack99
Description: a library of linear algebra routines compiled by G95 Fortran compiler - shared version
 LAPACK version 3.0 is a comprehensive FORTRAN library that does
 linear algebra operations including matrix inversions, least
 squared solutions to linear sets of equations, eigenvector
 analysis, singular value decomposition, etc. It is a very
 comprehensive and reputable package that has found extensive
 use in the scientific community.

Package: lapack-g95-dev
Architecture: i386
Depends: lapack-g95 (= ${Source-Version}), blas-g95-dev, g95
Provides: lapack2-dev
Conflicts: lapack99-dev,lapack3-dev
Replaces: lapack99-dev,lapack3-dev
Recommends: g95
Section: devel
Description: a library of linear algebra routines compiled by G95 Fortran compiler - static version
 LAPACK version 3.0 is a comprehensive FORTRAN library that does
 linear algebra operations including matrix inversions, least
 squared solutions to linear sets of equations, eigenvector
 analysis, singular value decomposition, etc. It is a very
 comprehensive and reputable package that has found extensive
 use in the scientific community.

Package: lapack-g95-pic
Architecture: i386
Conflicts: lapack3-pic
Replaces: lapack3-pic
Depends: lapack-g95 (= ${Source-Version}), blas-g95-dev, g95
Recommends: g95
Description: a library of linear algebra routines compiled by G95 Fortran compiler - static PIC version
 LAPACK version 3.0 is a comprehensive FORTRAN library that does
 linear algebra operations including matrix inversions, least
 squared solutions to linear sets of equations, eigenvector
 analysis, singular value decomposition, etc. It is a very
 comprehensive and reputable package that has found extensive
 use in the scientific community.
 .
 Normally one would want to use non-PIC code for static linking.  In
 this case, install lapack-dev.  This package is provided for other
 packages, such as atlas, needing access to PIC versions of the lapack
 objects in their own build process.

Package: lapack-g95-test
Architecture: i386
Depends: ${shlibs:Depends}
Conflicts: lapack3-test
Replaces: lapack3-test
Description: a library of linear algebra routines compiled by G95 Fortran compiler - testing programs
 LAPACK version 3.0 is a comprehensive FORTRAN library that does
 linear algebra operations including matrix inversions, least
 squared solutions to linear sets of equations, eigenvector
 analysis, singular value decomposition, etc. It is a very
 comprehensive and reputable package that has found extensive
 use in the scientific community.
 .
 These testing and timing programs have been run against the 
 shared library in the lapack package.  The results have been 
 collected in the files test_results and timing_results.  These 
 programs are provided separately here so that the user can 
 test and compare alternate versions of the lapack libraries,
 such as those provided by the atlas packages, and the lapack99
 package.
