## lapack-g95 3.0.20000531+20071116

=== debian/changelog ===
lapack-g95 (3.0.20000531+20071116) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 18 Nov 2007 05:00:17 +0900
