## lapack-g95 3.0.20000531+20071129

=== debian/changelog ===
lapack-g95 (3.0.20000531+20071129) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  2 Dec 2007 05:00:14 +0900
