## lapack-g95 3.0.20000531+20080701

=== debian/changelog ===
lapack-g95 (3.0.20000531+20080701) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  6 Jul 2008 05:00:18 +0900
