## lapack-g95 3.0.20000531+20080708

=== debian/changelog ===
lapack-g95 (3.0.20000531+20080708) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 13 Jul 2008 05:00:12 +0900
