## lapack-g95 3.0.20000531+20080715

=== debian/changelog ===
lapack-g95 (3.0.20000531+20080715) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 20 Jul 2008 05:00:15 +0900
