## lapack-g95 3.0.20000531+20080724

=== debian/changelog ===
lapack-g95 (3.0.20000531+20080724) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 27 Jul 2008 05:00:13 +0900
