## lapack-g95 3.0.20000531+20080731

=== debian/changelog ===
lapack-g95 (3.0.20000531+20080731) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  3 Aug 2008 05:00:14 +0900
