## lapack-g95 3.0.20000531+20080808

=== debian/changelog ===
lapack-g95 (3.0.20000531+20080808) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 10 Aug 2008 05:00:10 +0900
