## lapack-g95 3.0.20000531+20080813

=== debian/changelog ===
lapack-g95 (3.0.20000531+20080813) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 17 Aug 2008 05:00:14 +0900
