## lapack-g95 3.0.20000531+20080822

=== debian/changelog ===
lapack-g95 (3.0.20000531+20080822) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 24 Aug 2008 05:00:15 +0900
