## lapack-g95 3.0.20000531+20080829

=== debian/changelog ===
lapack-g95 (3.0.20000531+20080829) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 31 Aug 2008 05:00:16 +0900
