## lapack-g95 3.0.20000531+20080905

=== debian/changelog ===
lapack-g95 (3.0.20000531+20080905) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  7 Sep 2008 05:00:13 +0900
