## lapack-g95 3.0.20000531+20080911

=== debian/changelog ===
lapack-g95 (3.0.20000531+20080911) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 14 Sep 2008 05:00:16 +0900
