## lapack-g95 3.0.20000531+20080916

=== debian/changelog ===
lapack-g95 (3.0.20000531+20080916) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 21 Sep 2008 05:00:14 +0900
