## lapack-g95 3.0.20000531+20080924

=== debian/changelog ===
lapack-g95 (3.0.20000531+20080924) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 28 Sep 2008 05:00:15 +0900
