## lapack-g95 3.0.20000531+20081017

=== debian/changelog ===
lapack-g95 (3.0.20000531+20081017) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 19 Oct 2008 05:00:16 +0900
