## lapack-g95 3.0.20000531+20081027

=== debian/changelog ===
lapack-g95 (3.0.20000531+20081027) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  2 Nov 2008 05:00:14 +0900
