## lapack-g95 3.0.20000531+20081105

=== debian/changelog ===
lapack-g95 (3.0.20000531+20081105) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  9 Nov 2008 05:00:17 +0900
