## lapack-g95 3.0.20000531+20081114

=== debian/patches.ori/timing/Makefile ===
--- timing/Makefile	Thu Dec  5 19:45:15 2002
+++ debian/updates/timing/Makefile	Wed Dec  4 15:23:42 2002
@@ -141,242 +141,242 @@
 
 stime.out: stime.in xlintims
 	@echo Timing square REAL LAPACK linear equation routines
-	xlintims < stime.in > $@ 2>&1
+	./xlintims < stime.in > $@ 2>&1
 
 STIME.out: STIME.in xlintims
 	@echo Timing square REAL LAPACK linear equation routines
-	xlintims < STIME.in > $@ 2>&1
+	./xlintims < STIME.in > $@ 2>&1
 
 sband.out: sband.in xlintims
 	@echo Timing banded REAL LAPACK linear equation routines
-	xlintims < sband.in > $@ 2>&1
+	./xlintims < sband.in > $@ 2>&1
 
 SBAND.out: SBAND.in xlintims
 	@echo Timing banded REAL LAPACK linear equation routines
-	xlintims < SBAND.in > $@ 2>&1
+	./xlintims < SBAND.in > $@ 2>&1
 
 stime2.out: stime2.in xlintims
 	@echo Timing rectangular REAL LAPACK linear equation routines
-	xlintims < stime2.in > $@ 2>&1
+	./xlintims < stime2.in > $@ 2>&1
 
 STIME2.out: STIME2.in xlintims
 	@echo Timing rectangular REAL LAPACK linear equation routines
-	xlintims < STIME2.in > $@ 2>&1
+	./xlintims < STIME2.in > $@ 2>&1
 #
 # ======== COMPLEX LIN TIMINGS ==========================
 
 ctime.out: ctime.in xlintimc
 	@echo Timing square COMPLEX LAPACK linear equation routines
-	xlintimc < ctime.in > $@ 2>&1
+	./xlintimc < ctime.in > $@ 2>&1
 
 CTIME.out: CTIME.in xlintimc
 	@echo Timing square COMPLEX LAPACK linear equation routines
-	xlintimc < CTIME.in > $@ 2>&1
+	./xlintimc < CTIME.in > $@ 2>&1
 
 cband.out: cband.in xlintimc
 	@echo Timing banded COMPLEX LAPACK linear equation routines
-	xlintimc < cband.in > $@ 2>&1
+	./xlintimc < cband.in > $@ 2>&1
 
 CBAND.out: CBAND.in xlintimc
 	@echo Timing banded COMPLEX LAPACK linear equation routines
-	xlintimc < CBAND.in > $@ 2>&1
+	./xlintimc < CBAND.in > $@ 2>&1
 
 ctime2.out: ctime2.in xlintimc
 	@echo Timing rectangular COMPLEX LAPACK linear equation routines
-	xlintimc < ctime2.in > $@ 2>&1
+	./xlintimc < ctime2.in > $@ 2>&1
 
 CTIME2.out: CTIME2.in xlintimc
 	@echo Timing rectangular COMPLEX LAPACK linear equation routines
-	xlintimc < CTIME2.in > $@ 2>&1
+	./xlintimc < CTIME2.in > $@ 2>&1
 #
 # ======== DOUBLE LIN TIMINGS ===========================
 
 dtime.out: dtime.in xlintimd
 	@echo Timing square DOUBLE PRECISION LAPACK linear equation routines
-	xlintimd < dtime.in > $@ 2>&1
+	./xlintimd < dtime.in > $@ 2>&1
 
 DTIME.out: DTIME.in xlintimd
 	@echo Timing square DOUBLE PRECISION LAPACK linear equation routines
-	xlintimd < DTIME.in > $@ 2>&1
+	./xlintimd < DTIME.in > $@ 2>&1
 
 dband.out: dband.in xlintimd
 	@echo Timing banded DOUBLE PRECISION LAPACK linear equation routines
-	xlintimd < dband.in > $@ 2>&1
+	./xlintimd < dband.in > $@ 2>&1
 
 DBAND.out: dband.in xlintimd
 	@echo Timing banded DOUBLE PRECISION LAPACK linear equation routines
-	xlintimd < DBAND.in > $@ 2>&1
+	./xlintimd < DBAND.in > $@ 2>&1
 
 dtime2.out: dtime2.in xlintimd
 	@echo Timing rectangular DOUBLE PRECISION LAPACK linear equation routines
-	xlintimd < dtime2.in > $@ 2>&1
+	./xlintimd < dtime2.in > $@ 2>&1
 
 DTIME2.out: DTIME2.in xlintimd
 	@echo Timing rectangular DOUBLE PRECISION LAPACK linear equation routines
-	xlintimd < DTIME2.in > $@ 2>&1
+	./xlintimd < DTIME2.in > $@ 2>&1
 #
 # ======== COMPLEX16 LIN TIMINGS ========================
 
 ztime.out: ztime.in xlintimz
 	@echo Timing square COMPLEX16 LAPACK linear equation routines
-	xlintimz < ztime.in > $@ 2>&1
+	./xlintimz < ztime.in > $@ 2>&1
 
 ZTIME.out: ztime.in xlintimz
 	@echo Timing square COMPLEX16 LAPACK linear equation routines
-	xlintimz < ZTIME.in > $@ 2>&1
+	./xlintimz < ZTIME.in > $@ 2>&1
 
 zband.out: zband.in xlintimz
 	@echo Timing banded COMPLEX16 LAPACK linear equation routines
-	xlintimz < zband.in > $@ 2>&1
+	./xlintimz < zband.in > $@ 2>&1
 
 ZBAND.out: ZBAND.in xlintimz
 	@echo Timing banded COMPLEX16 LAPACK linear equation routines
-	xlintimz < ZBAND.in > $@ 2>&1
+	./xlintimz < ZBAND.in > $@ 2>&1
 
 ztime2.out: ztime2.in xlintimz
 	@echo Timing rectangular COMPLEX16 LAPACK linear equation routines
-	xlintimz < ztime2.in > $@ 2>&1
+	./xlintimz < ztime2.in > $@ 2>&1
 
 ZTIME2.out: ZTIME2.in xlintimz
 	@echo Timing rectangular COMPLEX16 LAPACK linear equation routines
-	xlintimz < ZTIME2.in > $@ 2>&1
+	./xlintimz < ZTIME2.in > $@ 2>&1
 #
 #
 # ======== SINGLE EIG TIMINGS ===========================
 #
 sgeptim.out: sgeptim.in xeigtims
 	@echo GEP: Timing REAL Generalized Nonsymmetric Eigenvalue Problem routines
-	xeigtims < sgeptim.in > $@ 2>&1
+	./xeigtims < sgeptim.in > $@ 2>&1
 
 SGEPTIM.out: SGEPTIM.in xeigtims
 	@echo GEP: Timing REAL Generalized Nonsymmetric Eigenvalue Problem routines
-	xeigtims < SGEPTIM.in > $@ 2>&1
+	./xeigtims < SGEPTIM.in > $@ 2>&1
 
 sneptim.out: sneptim.in xeigtims
 	@echo NEP: Timing REAL Nonsymmetric Eigenvalue Problem routines
-	xeigtims < sneptim.in > $@ 2>&1
+	./xeigtims < sneptim.in > $@ 2>&1
 
 SNEPTIM.out: SNEPTIM.in xeigtims
 	@echo NEP: Timing REAL Nonsymmetric Eigenvalue Problem routines
-	xeigtims < SNEPTIM.in > $@ 2>&1
+	./xeigtims < SNEPTIM.in > $@ 2>&1
 
 sseptim.out: sseptim.in xeigtims
 	@echo SEP: Timing REAL Symmetric Eigenvalue Problem routines
-	xeigtims < sseptim.in > $@ 2>&1
+	./xeigtims < sseptim.in > $@ 2>&1
 
 SSEPTIM.out: SSEPTIM.in xeigtims
 	@echo SEP: Timing REAL Symmetric Eigenvalue Problem routines
-	xeigtims < SSEPTIM.in > $@ 2>&1
+	./xeigtims < SSEPTIM.in > $@ 2>&1
 
 ssvdtim.out: ssvdtim.in xeigtims
 	@echo SVD: Timing REAL Singular Value Decomposition routines
-	xeigtims < ssvdtim.in > $@ 2>&1
+	./xeigtims < ssvdtim.in > $@ 2>&1
 
 SSVDTIM.out: SSVDTIM.in xeigtims
 	@echo SVD: Timing REAL Singular Value Decomposition routines
-	xeigtims < SSVDTIM.in > $@ 2>&1
+	./xeigtims < SSVDTIM.in > $@ 2>&1
 #
 # ======== COMPLEX EIG TIMINGS ===========================
 #
 cgeptim.out: cgeptim.in xeigtimc
 	@echo GEP: Timing COMPLEX Generalized Nonsymmetric Eigenvalue Problem routines
-	xeigtimc < cgeptim.in > $@ 2>&1
+	./xeigtimc < cgeptim.in > $@ 2>&1
 
 CGEPTIM.out: CGEPTIM.in xeigtimc
 	@echo GEP: Timing COMPLEX Generalized Nonsymmetric Eigenvalue Problem routines
-	xeigtimc < cgeptim.in > $@ 2>&1
+	./xeigtimc < cgeptim.in > $@ 2>&1
 
 cneptim.out: cneptim.in xeigtimc
 	@echo NEP: Timing COMPLEX Nonsymmetric Eigenvalue Problem routines
-	xeigtimc < cneptim.in > $@ 2>&1
+	./xeigtimc < cneptim.in > $@ 2>&1
 
 CNEPTIM.out: CNEPTIM.in xeigtimc
 	@echo NEP: Timing COMPLEX Nonsymmetric Eigenvalue Problem routines
-	xeigtimc < CNEPTIM.in > $@ 2>&1
+	./xeigtimc < CNEPTIM.in > $@ 2>&1
 
 cseptim.out: cseptim.in xeigtimc
 	@echo SEP: Timing COMPLEX Symmetric Eigenvalue Problem routines
-	xeigtimc < cseptim.in > $@ 2>&1
+	./xeigtimc < cseptim.in > $@ 2>&1
 
 CSEPTIM.out: CSEPTIM.in xeigtimc
 	@echo SEP: Timing COMPLEX Symmetric Eigenvalue Problem routines
-	xeigtimc < CSEPTIM.in > $@ 2>&1
+	./xeigtimc < CSEPTIM.in > $@ 2>&1
 
 csvdtim.out: csvdtim.in xeigtimc
 	@echo SVD: Timing COMPLEX Singular Value Decomposition routines
-	xeigtimc < csvdtim.in > $@ 2>&1
+	./xeigtimc < csvdtim.in > $@ 2>&1
 
 CSVDTIM.out: CSVDTIM.in xeigtimc
 	@echo SVD: Timing COMPLEX Singular Value Decomposition routines
-	xeigtimc < CSVDTIM.in > $@ 2>&1
+	./xeigtimc < CSVDTIM.in > $@ 2>&1
 #
 # ======== DOUBLE EIG TIMINGS ===========================
 #
 dgeptim.out: dgeptim.in xeigtimd
 	@echo GEP: Timing DOUBLE PRECISION Generalized Nonsymmetric Eigenvalue Problem routines
-	xeigtimd < dgeptim.in > $@ 2>&1
+	./xeigtimd < dgeptim.in > $@ 2>&1
 
 DGEPTIM.out: DGEPTIM.in xeigtimd
 	@echo GEP: Timing DOUBLE PRECISION Generalized Nonsymmetric Eigenvalue Problem routines
-	xeigtimd < dgeptim.in > $@ 2>&1
+	./xeigtimd < dgeptim.in > $@ 2>&1
 
 dneptim.out: dneptim.in xeigtimd
 	@echo NEP: Timing DOUBLE PRECISION Nonsymmetric Eigenvalue Problem routines
-	xeigtimd < dneptim.in > $@ 2>&1
+	./xeigtimd < dneptim.in > $@ 2>&1
 
 DNEPTIM.out: DNEPTIM.in xeigtimd
 	@echo NEP: Timing DOUBLE PRECISION Nonsymmetric Eigenvalue Problem routines
-	xeigtimd < DNEPTIM.in > $@ 2>&1
+	./xeigtimd < DNEPTIM.in > $@ 2>&1
 
 dseptim.out: dseptim.in xeigtimd
 	@echo SEP: Timing DOUBLE PRECISION Symmetric Eigenvalue Problem routines
-	xeigtimd < dseptim.in > $@ 2>&1
+	./xeigtimd < dseptim.in > $@ 2>&1
 
 DSEPTIM.out: DSEPTIM.in xeigtimd
 	@echo SEP: Timing DOUBLE PRECISION Symmetric Eigenvalue Problem routines
-	xeigtimd < DSEPTIM.in > $@ 2>&1
+	./xeigtimd < DSEPTIM.in > $@ 2>&1
 
 dsvdtim.out: dsvdtim.in xeigtimd
 	@echo SVD: Timing DOUBLE PRECISION Singular Value Decomposition routines
-	xeigtimd < dsvdtim.in > $@ 2>&1
+	./xeigtimd < dsvdtim.in > $@ 2>&1
 
 DSVDTIM.out: DSVDTIM.in xeigtimd
 	@echo SVD: Timing DOUBLE PRECISION Singular Value Decomposition routines
-	xeigtimd < DSVDTIM.in > $@ 2>&1
+	./xeigtimd < DSVDTIM.in > $@ 2>&1
 #
 # ======== COMPLEX16 EIG TIMINGS ===========================
 #
 zgeptim.out: zgeptim.in xeigtimz
 	@echo GEP: Timing COMPLEX16 Generalized Nonsymmetric Eigenvalue Problem routines
-	xeigtimz < zgeptim.in > $@ 2>&1
+	./xeigtimz < zgeptim.in > $@ 2>&1
 
 ZGEPTIM.out: ZGEPTIM.in xeigtimz
 	@echo GEP: Timing COMPLEX16 Generalized Nonsymmetric Eigenvalue Problem routines
-	xeigtimz < zgeptim.in > $@ 2>&1
+	./xeigtimz < zgeptim.in > $@ 2>&1
 
 zneptim.out: zneptim.in xeigtimz
 	@echo NEP: Timing COMPLEX16 Nonsymmetric Eigenvalue Problem routines
-	xeigtimz < zneptim.in > $@ 2>&1
+	./xeigtimz < zneptim.in > $@ 2>&1
 
 ZNEPTIM.out: ZNEPTIM.in xeigtimz
 	@echo NEP: Timing COMPLEX16 Nonsymmetric Eigenvalue Problem routines
-	xeigtimz < ZNEPTIM.in > $@ 2>&1
+	./xeigtimz < ZNEPTIM.in > $@ 2>&1
 
 zseptim.out: zseptim.in xeigtimz
 	@echo SEP: Timing COMPLEX16 Symmetric Eigenvalue Problem routines
-	xeigtimz < zseptim.in > $@ 2>&1
+	./xeigtimz < zseptim.in > $@ 2>&1
 
 ZSEPTIM.out: ZSEPTIM.in xeigtimz
 	@echo SEP: Timing COMPLEX16 Symmetric Eigenvalue Problem routines
-	xeigtimz < ZSEPTIM.in > $@ 2>&1
+	./xeigtimz < ZSEPTIM.in > $@ 2>&1
 
 zsvdtim.out: zsvdtim.in xeigtimz
 	@echo SVD: Timing COMPLEX16 Singular Value Decomposition routines
-	xeigtimz < zsvdtim.in > $@ 2>&1
+	./xeigtimz < zsvdtim.in > $@ 2>&1
 
 ZSVDTIM.out: ZSVDTIM.in xeigtimz
 	@echo SVD: Timing COMPLEX16 Singular Value Decomposition routines
-	xeigtimz < ZSVDTIM.in > $@ 2>&1
+	./xeigtimz < ZSVDTIM.in > $@ 2>&1
 # ==============================================================================
 
 xlintims:
