## lapack-g95 3.0.20000531+20081118

=== debian/changelog ===
lapack-g95 (3.0.20000531+20081118) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 23 Nov 2008 05:00:13 +0900
