## lapack-g95 3.0.20000531+20081127

=== debian/changelog ===
lapack-g95 (3.0.20000531+20081127) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 30 Nov 2008 05:00:17 +0900
