## lapack-g95 3.0.20000531+20081211

=== debian/changelog ===
lapack-g95 (3.0.20000531+20081211) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 14 Dec 2008 05:00:15 +0900
