## lapack-g95 3.0.20000531+20081216

=== debian/changelog ===
lapack-g95 (3.0.20000531+20081216) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 21 Dec 2008 05:00:14 +0900
