## lapack-g95 3.0.20000531+20090107

=== debian/changelog ===
lapack-g95 (3.0.20000531+20090107) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 11 Jan 2009 05:00:14 +0900
