## lapack-g95 3.0.20000531+20090116

=== debian/changelog ===
lapack-g95 (3.0.20000531+20090116) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 18 Jan 2009 05:00:19 +0900
