## lapack-g95 3.0.20000531+20090129

=== debian/changelog ===
lapack-g95 (3.0.20000531+20090129) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  1 Feb 2009 05:00:15 +0900
