## lapack-g95 3.0.20000531+20090204

=== debian/changelog ===
lapack-g95 (3.0.20000531+20090204) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  8 Feb 2009 05:00:18 +0900
