## lapack-g95 3.0.20000531+20090219

=== debian/changelog ===
lapack-g95 (3.0.20000531+20090219) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 22 Feb 2009 05:00:16 +0900
