## lapack-g95 3.0.20000531+20090226

=== debian/changelog ===
lapack-g95 (3.0.20000531+20090226) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  1 Mar 2009 05:00:17 +0900
